Bug 1398395

Summary: [abrt] kernel BUG at mm/usercopy.c:75!
Product: [Fedora] Fedora Reporter: Vinícius Araújo <vinixda>
Component: kernelAssignee: Kernel Maintainer List <kernel-maint>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 25CC: cz172638, gansalmon, ichavero, itamar, jonathan, kernel-maint, levglonti, madhu.chinakonda, mchehab
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
URL: https://retrace.fedoraproject.org/faf/reports/bthash/685b0f28032e785502466d48b14e2ee55c2f4cd5
Whiteboard: abrt_hash:ec22ac1638fcfe238ebe67d90712b1a54e29710a;
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-11-28 12:40:54 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
File: dmesg none

Description Vinícius Araújo 2016-11-24 16:58:06 UTC
Description of problem:
It happened when I opened "Wine Boot"

Additional info:
reporter:       libreport-2.8.0
kernel BUG at mm/usercopy.c:75!
invalid opcode: 0000 [#1] SMP
Modules linked in: ccm fuse ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_broute bridge stp llc ebtable_nat ip6table_security ip6table_mangle ip6table_raw ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 iptable_security iptable_mangle iptable_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables binfmt_misc bfq_iosched arc4 ath9k intel_rapl x86_pkg_temp_thermal ath9k_common coretemp ath9k_hw kvm_intel snd_hda_codec_hdmi kvm snd_hda_codec_realtek mac80211 snd_hda_codec_generic uvcvideo snd_hda_intel videobuf2_vmalloc snd_hda_codec videobuf2_memops videobuf2_v4l2 videobuf2_core irqbypass intel_cstate intel_uncore iTCO_wdt videodev iTCO_vendor_support snd_hda_core intel_rapl_perf
 snd_hwdep media ath snd_seq cfg80211 snd_seq_device snd_pcm i2c_i801 i2c_smbus snd_timer mei_me snd mei shpchp soundcore lpc_ich joydev acer_wmi sparse_keymap rfkill wmi tpm_tis tpm_tis_core tpm nfsd auth_rpcgss nfs_acl lockd grace sunrpc dm_crypt i915 i2c_algo_bit drm_kms_helper crct10dif_pclmul crc32_pclmul drm crc32c_intel sdhci_pci tg3 sdhci ghash_clmulni_intel mmc_core serio_raw ptp pps_core fjes video
CPU: 3 PID: 3834 Comm: wineserver Not tainted 4.8.7-300.pf7.hu.1.fc25.x86_64 #1
Hardware name: Acer Aspire 5750/JE50_HR, BIOS V1.21 08/09/2012
task: ffff8d1375e7b600 task.stack: ffff8d1376aa0000
RIP: 0010:[<ffffffffb122f207>]  [<ffffffffb122f207>] __check_object_size+0x77/0x1db
RSP: 0018:ffff8d1376aa3ee0  EFLAGS: 00010282
RAX: 000000000000005e RBX: ffff8d1488167260 RCX: 0000000000000000
RDX: 0000000000000000 RSI: ffff8d148facdf88 RDI: ffff8d148facdf88
RBP: ffff8d1376aa3f00 R08: 000000000001e35d R09: 0000000000000005
R10: 0000000000000008 R11: 0000000000000303 R12: 0000000000000080
R13: 0000000000000000 R14: ffff8d14881672e0 R15: ffff8d1488167260
FS:  00007fbd259db700(0000) GS:ffff8d148fac0000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00000000001122b4 CR3: 0000000095b98000 CR4: 00000000000406e0
Stack:
 0000000000000080 0000000000000080 00007fff771ab6e0 0000000000000efc
 ffff8d1376aa3f48 ffffffffb10cc6a8 ffff8d1488167260 0000000002c45944
 000000000000000f 0000000000b75090 0000000000b774c0 000000000000001e
Call Trace:
 [<ffffffffb10cc6a8>] SyS_sched_setaffinity+0x68/0xe0
 [<ffffffffb17e2cf2>] entry_SYSCALL_64_fastpath+0x1a/0xa4
Code: c7 c2 5d 19 a8 b1 48 c7 c6 26 ea a4 b1 48 0f 44 d1 48 c7 c1 95 2f a4 b1 48 c7 c7 20 b0 a4 b1 48 0f 44 f1 48 89 d9 e8 b4 c1 f6 ff <0f> 0b e8 62 b2 fb ff 85 c0 75 78 48 89 df e8 66 92 e3 ff 84 c0 
RIP  [<ffffffffb122f207>] __check_object_size+0x77/0x1db
 RSP <ffff8d1376aa3ee0>

Comment 1 Vinícius Araújo 2016-11-24 16:58:17 UTC
Created attachment 1223938 [details]
File: dmesg

Comment 2 Josh Boyer 2016-11-28 12:40:54 UTC

*** This bug has been marked as a duplicate of bug 126342 ***